summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD4
2 files changed, 4 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index c27c937640a..e6fb41a8f64 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,9 @@
# Generated by mksrcinfo v8
-# Sat Oct 8 19:11:35 UTC 2016
+# Wed Mar 1 16:51:16 UTC 2017
pkgbase = libqglviewer
pkgdesc = C++ library based on Qt that eases the creation of OpenGL 3D viewers
pkgver = 2.6.4
- pkgrel = 1
+ pkgrel = 2
url = http://www.libqglviewer.com/
arch = i686
arch = x86_64
diff --git a/PKGBUILD b/PKGBUILD
index 7bd3508a6fb..35f3bbc91b1 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -6,7 +6,7 @@
pkgname=libqglviewer
_pkgname=libQGLViewer
pkgver=2.6.4
-pkgrel=1
+pkgrel=2
pkgdesc="C++ library based on Qt that eases the creation of OpenGL 3D viewers"
url="http://www.libqglviewer.com/"
depends=('qt5-base' 'glu' 'mesa' 'qt5-tools')
@@ -23,7 +23,7 @@ options=(!makeflags)
build()
{
cd ${_pkgname}-${pkgver}
- qmake PREFIX=/usr/local -o Makefile ${_pkgname}-${pkgver}.pro || return 1
+ qmake PREFIX=/usr -o Makefile ${_pkgname}-${pkgver}.pro || return 1
make \
CFLAGS="-pipe ${CFLAGS} -D_REENTRANT -Wall -W -fPIC \$(DEFINES)" \
CXXLIBS=" ${CXXLIBS} " \